Bug 1011736 - (CVE-2013-4372) CVE-2013-4372 Fuse Management Console: Stored cross-site scripting (XSS)
CVE-2013-4372 Fuse Management Console: Stored cross-site scripting (XSS)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130820,repor...
: Security
Depends On:
Blocks: 996321 1011737
  Show dependency treegraph
 
Reported: 2013-09-24 22:28 EDT by David Jorm
Modified: 2016-03-04 07:02 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-19 19:21:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jorm 2013-09-24 22:28:44 EDT
Multiple stored cross-site scripting (XSS) flaws were found in the Fuse Management Console. A remote attacker could use this flaw to perform an XSS attack against other users of the Fuse Management Console.
Comment 2 errata-xmlrpc 2013-09-25 21:19:49 EDT
This issue has been addressed in following products:

  Red Hat JBoss Fuse 6.0.0
  Red Hat JBoss A-MQ 6.0.0

Via RHSA-2013:1286 https://rhn.redhat.com/errata/RHSA-2013-1286.html
Comment 3 errata-xmlrpc 2013-12-19 17:50:57 EST
This issue has been addressed in following products:

  Fuse ESB Enterprise 7.1.0
  Fuse MQ Enterprise 7.1.0
  Fuse Management Console 7.1.0

Via RHSA-2013:1862 https://rhn.redhat.com/errata/RHSA-2013-1862.html

Note You need to log in before you can comment on or make changes to this bug.